
#wb_header { height: 235px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 2580px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 242px; background-color: #f50707; }
#wb_footer:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 3013px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 3057px; min-height: 3013px; }
#wb_element_instance0 { top: 73px; left: 617px; min-width: 470px; width: 470px; min-height: 78px; height: 78px; display: block; z-index: 643; }
#wb_element_instance0 > .wb_shp { display: block; background-color: #f50707; border: 1px none #000000; border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; width: 470px; height: 78px; }
#wb_element_instance0 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance1 { top: 101px; left: 602px; min-width: 490px; width: 490px; min-height: 24px; height: 24px; display: block; z-index: 689; }
#wb_element_instance2 { top: 5px; left: 170px; min-width: 220px; width: 220px; min-height: 224px; height: 224px; display: block; z-index: 635; overflow: hidden; }
#wb_element_instance2 img { width: 226px; height: 224px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance3 { top: 180px; left: 0; right: 0; min-height: 58px; height: 58px; display: block; z-index: 836; }
#wb_element_instance3 > ul { display: block; }
#wb_element_instance3 ul { background: #f50707 none no-repeat center top; border: 1px none #000000; }
#wb_element_instance3, #wb_element_instance3 ul { text-align: center; }
#wb_element_instance3 ul ul { background: #f50707 none repeat left top; }
#wb_element_instance3 li { margin: 0px 15px 0px 15px; }
#wb_element_instance3 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 20px 20px 20px; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance3 li.over > a, #wb_element_instance3 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance3 li.active > a { border: 0px none #000000; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat-x left top; }
#wb_element_instance3:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance4 { top: 185px; left: 6px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 827; }
#wb_element_instance5 { top: 10px; left: 12px; min-width: 260px; width: 260px; min-height: 36px; height: 36px; display: block; z-index: 832; }
#wb_element_instance6 { top: 40px; left: 6px; min-width: 334px; width: 334px; min-height: 36px; height: 36px; display: block; z-index: 810; }
#wb_element_instance7 { top: 85px; left: 870px; min-width: 330px; width: 330px; min-height: 112px; height: 112px; display: block; z-index: 498; }
#wb_element_instance8 { top: 37px; left: 706px; min-width: 153px; width: 153px; min-height: 48px; height: 48px; display: block; z-index: 497; }
#wb_element_instance9 { top: 14px; left: 668px; min-width: 230px; width: 230px; min-height: 107px; height: 107px; display: block; z-index: 425; }
#wb_element_instance9 > .wb_shp { display: block; background-color: #f50707; border: 5px solid #c7c7c7; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 230px; height: 107px; }
#wb_element_instance9 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance10 { top: 85px; left: 330px; min-width: 290px; width: 290px; min-height: 160px; height: 160px; display: block; z-index: 512; }
#wb_element_instance11 i { width: 56px; height: 56px; font-size: 56px; }
#wb_element_instance11 { top: 55px; left: 678px; min-width: 56px; width: 56px; min-height: 56px; height: 56px; display: block; z-index: 834; }
#wb_element_instance12 { top: 450px; left: 598px; min-width: 512px; width: 512px; min-height: 341px; height: 341px; display: block; z-index: 245; }
#wb_element_instance12 img { width: 512px; height: 341px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13 { top: 580px; left: 38px; min-width: 483px; width: 483px; min-height: 178px; height: 178px; display: block; z-index: 254; }
#wb_element_instance14 { top: 1310px; left: 0px; min-width: 1200px; width: 1200px; min-height: 46px; height: 46px; display: block; z-index: 255; }
#wb_element_instance15 { top: 1900px; left: 0px; min-width: 1200px; width: 1200px; min-height: 30px; height: 30px; display: block; z-index: 329; }
#wb_element_instance16 { top: 470px; left: 41px; min-width: 483px; width: 483px; min-height: 70px; height: 70px; display: block; z-index: 241; }
#wb_element_instance16 > .wb_shp { display: block; background-color: #f50707; border: 1px none #000000; border-radius: 50px 50px 50px 50px; -moz-border-radius: 50px 50px 50px 50px; -webkit-border-radius: 50px 50px 50px 50px; width: 483px; height: 70px; }
#wb_element_instance16 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance17 { top: 840px; left: 210px; min-width: 470px; width: 470px; min-height: 24px; height: 24px; display: block; z-index: 296; }
#wb_element_instance18 { top: 1251px; left: 57px; min-width: 1108px; width: 1108px; min-height: 30px; height: 30px; display: block; z-index: 294; }
#wb_element_instance19 { top: 1269px; left: 85px; min-width: 1100px; width: 1100px; min-height: 30px; height: 30px; display: block; z-index: 297; }
#wb_element_instance20 { top: 1235px; left: 20px; min-width: 1107px; width: 1107px; min-height: 30px; height: 30px; display: block; z-index: 298; }
#wb_element_instance21 { top: 980px; left: 3px; min-width: 1190px; width: 1190px; min-height: 200px; height: 200px; display: block; z-index: 233; }
#wb_element_instance22 { top: 481px; left: 40px; min-width: 480px; width: 480px; min-height: 48px; height: 48px; display: block; z-index: 299; }
#wb_element_instance23 i { width: 64px; height: 49px; font-size: 49px; }
#wb_element_instance23 { top: 140px; left: -40px; min-width: 64px; width: 64px; min-height: 49px; height: 49px; display: block; z-index: 332; }
#wb_element_instance24 { top: 410px; left: 0; right: 0; min-height: 410px; height: 410px; display: block; z-index: 240; }
#wb_element_instance24 > .wb_shp { display: block; background-color: #fcfcfc; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 410px; }
#wb_element_instance24 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance25 { top: 820px; left: 0; right: 0; min-height: 400px; height: 400px; display: block; z-index: 232; }
#wb_element_instance25 > .wb_shp { display: block; background-color: rgba(5, 5, 5, 0.85); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 400px; }
#wb_element_instance25 > .wb_shp:before { background: transparent url("../gallery_gen/70908ec764bdfd0186d94ce5915749af.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance26 { top: 1940px; left: 0; right: 0; min-height: 570px; height: 570px; display: block; z-index: 330; background: #000000; touch-action: manipulation; }
#wb_element_instance26 .wb-picture-caption { background-color: rgba(245, 7, 7, 0.66); }
#wb_element_instance26_pswp .wb-picture-caption { background-color: rgba(245, 7, 7, 0.66); }
#wb_element_instance26 .wb-lightbox-title { font-style: normal bold ; font: normal bold 24px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26_pswp .wb-lightbox-title { font-style: normal bold ; font: normal bold 24px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26 .wb-lightbox-description { font-style: normal normal ; font: normal normal 22px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 22px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance27 { top: 1363px; left: 0; right: 0; min-height: 480px; height: 480px; display: block; z-index: 328; background: #ffffff; touch-action: manipulation; }
#wb_element_instance27 .wb-picture-caption { background-color: rgba(245, 7, 7, 0.66); }
#wb_element_instance27_pswp .wb-picture-caption { background-color: rgba(245, 7, 7, 0.66); }
#wb_element_instance27 .wb-lightbox-title { font-style: normal bold ; font: normal bold 24px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance27_pswp .wb-lightbox-title { font-style: normal bold ; font: normal bold 24px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance27 .wb-lightbox-description { font-style: normal normal ; font: normal normal 22px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance27_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 22px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance28 { top: 1px; left: 0; right: 0; min-height: 409px; height: 409px; display: block; z-index: 331; background: #000000; touch-action: manipulation; }
#wb_element_instance28 .wb-picture-caption { background-color: transparent; }
#wb_element_instance28_pswp .wb-picture-caption { background-color: transparent; }
#wb_element_instance28 .wb-lightbox-title { font-style: normal normal ; font: normal normal 10px Comic Sans MS,Helvetica,Arial,Verdana,cursive; font-family: Comic Sans MS,Helvetica,Arial,Verdana,cursive; color: #ffffff; text-align: right; }
#wb_element_instance28_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 10px Comic Sans MS,Helvetica,Arial,Verdana,cursive; font-family: Comic Sans MS,Helvetica,Arial,Verdana,cursive; color: #ffffff; text-align: right; }
#wb_element_instance28 .wb-lightbox-description { font-style: normal normal ; font: normal normal 30px Comic Sans MS,Helvetica,Arial,Verdana,cursive; font-family: Comic Sans MS,Helvetica,Arial,Verdana,cursive; color: #ffffff; text-align: left; }
#wb_element_instance28_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 30px Comic Sans MS,Helvetica,Arial,Verdana,cursive; font-family: Comic Sans MS,Helvetica,Arial,Verdana,cursive; color: #ffffff; text-align: left; }
#wb_element_instance29 i { width: 27px; height: 40px; font-size: 40px; }
#wb_element_instance29 { top: 30px; left: 630px; min-width: 27px; width: 27px; min-height: 40px; height: 40px; display: block; z-index: 335; }
#wb_element_instance30 { top: 265px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance11 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance12 { opacity: 1; border-radius: 120px 120px 120px 120px; -moz-border-radius: 120px 120px 120px 120px; -webkit-border-radius: 120px 120px 120px 120px; border: 2px none #050505; box-sizing: border-box; overflow: hidden; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance18 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px solid #f50707;; }
#wb_element_instance19 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px solid #f50707;; }
#wb_element_instance20 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px solid #f50707;; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance23 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance29 { opacity: 1; }
#wb_element_instance29 i { position: absolute; left: 0px; top: 0px; text-align: center; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
